#page {
	/*background:url(../img/bgPersonas.jpg) no-repeat;*/
	MARGIN:0;
	width:960px;
	height:450px;
}
#slider {
	MARGIN: 0px; 
	WIDTH: 960px;
	height:450px;
	POSITION: relative;
}
#page .navigation {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	HEIGHT: 50px
}
#page .navigation LI {
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 0px; 
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	HEIGHT: 40px;
	text-transform:uppercase;
}

#page .scroll {
	CLEAR: left; 
	MARGIN:0; 
	OVERFLOW: auto; 
	WIDTH: 960px;
	height:450px;
	POSITION: relative;
}
#page .scrollContainer .panel {
	padding:0;
	OVERFLOW: hidden; 
	WIDTH: 960px;
	height:450px;
}
#page .botones {
    height: 160px;
    left: 840px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 130px;
    width: 50px;
    z-index: 100;
}
#page .cuadrado {
	background:url(../img/cuadrado.png) no-repeat;
	height: 158px;
    position: absolute;
    right: 0;
    top: 130px;
    width: 189px;
    z-index: 99;
}
#page .scrollButtons {
	WIDTH:42px; 
	CURSOR: pointer;
	float:left;
	margin-top:0;
}
#page .scrollMeLeft {
	margin-top:75px;
}
#page .scrollMeRight {

}

#page .scrollButtons a {
	DISPLAY: block; 
	WIDTH: 42px; 
	HEIGHT: 40px;
	border:0;
	padding:0;
	margin:0;
}



#page .scrollButtons SPAN {
	DISPLAY: none
}
#page .scrollMeLeft a {
	BACKGROUND: url(../img/arrow1.png) no-repeat 0px -10px
}
#page .scrollMeLeft a:hover {
	BACKGROUND: url(../img/arrow1.png) no-repeat 0px -69px
}
#page .scrollMeRight a {
	BACKGROUND: url(../img/arrow1.png) no-repeat -42px -10px;
}
#page .scrollMeRight a:hover {
	BACKGROUND: url(../img/arrow1.png) no-repeat -42px -69px
}

	.masServicios{
		width:315px;
		float:left;
		min-height:450px;
		margin-right:0;
		padding:0;
		position:relative;
	}
		.masServicios img {
			position:absolute;
			top:0;
			left:0;
			/*width:315px;
			height:450px;*/
			margin:0;
			z-index:3;
		}
		.masServicios .info{
			position:absolute;
			bottom:0px;
			left:0;
			width:280px;
			padding:0 10px;
			height:60px;
			margin:0 auto;
			z-index:6;
			background:url(../img/black.png) repeat;
		}
		.masServicios h3 {
			color:#fff;
			font-family: Calibri, Arial, Verdana, sans-serif;
			font-size: 16px;
			font-weight:bold;
			margin-bottom: 0;
			text-indent:0;
			text-align:left;
			margin:0;
			padding:5px 0 0 0;
			text-transform:uppercase;
		}

		.masServicios p {
			color:#fff;
			font-family: Calibri, Arial, Verdana, sans-serif;
			font-size: 13px;
			font-weight:normal;
			padding:0;
			margin:0;
			text-align:left;
			text-transform:uppercase;
		}



